
/* Fonts and universal styles */

 @import url("https://use.typekit.net/ble5stv.css");
 
h2.ft{
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    font-size: 1.78rem;
    font-family: 'lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}
body, .container, .container a {
    font-family: 'lato',  sans-serif;
}
.author-search-links .well,
.well {
    border: none;
    background: 0 0
}
li.link-board a,
li.link-board a:hover {
    text-decoration: none
}
.topic-hdr {
    padding: 16px 0
}
.top-rows {
    background: url(/images/home-stripe.png) #FAF5E8
}
.link-icon {
    margin-left: 6px;
    vertical-align: top
}
h1.author-hdr {
    margin: 10px 0 20px;
    font-size: 25px;
    color: #333
}
.report-type {
    padding-left: 10px
}

#crumbs {
    height: 40px;
    padding: 5px 10px;
    margin: 0 auto 0px;
    width: 100%;
    line-height: 40px;
    vertical-align: middle;
    /* box-shadow: 2px 2px 2px #999; */
    background: #f4f3ed;
}
#crumbs p {
    max-width: 1290px;
    margin: 0 auto;
    line-height: 40px;
    color: #999;
    white-space: nowrap
}
.author-top {
    background: #f4f3ed;
    padding: 0 0 30px!important;
    margin-bottom: 0
}


.author-top h1 {
    font-family: 'lato', sans-serif;
    font-weight: 900;
    color: #000;
    font-size: 6em;
    margin-top: 43px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 30px;
    text-transform: none;
}
ul.author-nav-list{
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-flex;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 20px;
}

.author-nav-list li {
    list-style: none;
   
    position: relative;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    color: #3a85b3;
    white-space: nowrap;
    padding: 0px 44px 0px 0px;
}

.author-nav-list li span {
    width: 73%;
    height: 10px;
    background: #3a85b3;
    position: absolute;
    top: -26px;
}
ul.author-nav-list a {
    font-family: 'lato', sans-serif;
    color: #000;
}

/* Style the button that is used to open and close the collapsible content */
.collapselink {
  border: 0px solid #ccc;
}




.collapselink:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: right;
  margin-left: 5px;
}

.collapselink.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

#orgsearch {
    padding: 20px 0px 20px 0px;
}

.btn.toggleboard:before,
a.btn.toggleboard.collapsed:before {
    font-family: 'icomoon', sans-serif;
    speak: none;
    transition: transform 1s linear
}
.jumbotron h3 {
    margin-top: 5px;
    margin-bottom: 10px;
    color: #075172
}
.searchouter {
    background: #fff;
    border: none;
}
.search-outer-author {
    padding: 10px;
    background: #e6b439;
    text-align: center
}

#inputsearch {
    font-family: 'lato', sans-serif;
    color: #555;
    border: none;
    width: 81%;
    padding: 10px 10px 10px 10px;
    vertical-align: top;
    line-height: 20px;
    _padding-top: 5px;
    float: left;
    display: inline !important;
    border-radius: 0px;
    font-size: 16px;
    border-bottom: 4px solid #3a85b3;
    background: #fff;
}
.icon-search {
   
    display: none;
}
a.btn.toggleboard:active {
    color: #369
}
a.btn.toggleboard.collapsed:before {
    content: "\e899" '  Show';
    color: #33699;
    transform: rotate(180deg)
}
.btn.toggleboard:before {
    content: '\e89a' '  Hide';
    color: #369;
    transform: rotate(0)
}
.author-search-links a.btn {
    background: #fff;
    padding: 5px
}
.well {
    border-radius: 0
}
.well a {
    color: #fff;
    font-family: 'lato', sans-serif;
    line-height: 1.5;
}
.price a {
    border: 1px solid #fff;
    border-radius: 5px
}
.price a:hover {
    border: 1px solid #666
}
.price a>.web-price {
    color: #fff!important
}
h2.ft {
    color: #fff;
    border-bottom: none;
    padding-top: 40px
}
.btn-clearflat,
.btn-searchhome {
    border: 3px solid #fff;
    text-wrap: suppress;
    word-break: keep-all;
    overflow: hidden
}

.btn-clearflat {
    background: 0 0;
    height: auto;
    line-height: 43px;
    vertical-align: middle;
    width: auto;
    padding: 0 10px;
    letter-spacing: .1rem;
    color: #fff
}
.btn-redflat, .btn-redflat:active, .btn-redflat:hover {
    color: #000;
    /* text-shadow: 0 -1px 0 rgba(0, 0, 0, .25); */
    background: #f4f3ed;
}
.btn-searchhome {
    float: right;
    display: inline;
    width: 18%;
    font-family: 'lato', sans-serif;
    height: 43px;
    padding: 5px;
    border: 1px solid #3a85b3;
    background: #fff;
}
.container-wide-slider {
    width: 100%;
    background: #033247
}
.container-wide-author,
.container-wide-lightblue {
    width: 100%;
    background: #003f5c;
}
.container-wide-author {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
    font-size: 1.15em;
    letter-spacing: .1rem;
    font-weight: 100
}
.container-wide-author h1 {
    color: #fff;
    padding-bottom: 20px;
    font-weight: 700
}
img.car-img {
    display: block;
    max-height: 25rem!important;
    width: auto
}
ul#author-board-list {
    list-style: none;
    display: inline-flex;
    align-items: flex-start;
    align-content: left;
    justify-content: flex-start
}
li.link-board {
    border: none;
    padding: 10px;
    width: 200px;
    min-height: 70px;
    background: #075172;
    color: #fff
}
li.link-board.active {
    opacity: .5;
    background: #1b86b4
}
li.link-board a {
    display: block;
    color: #fff
}
li.link-board:hover {
    background: #1b86b4
}
#carousel1 {
    background: #085476;
    height: 30rem
}
h1.ft_title {
    color: #fff;
    font-size: 2.5em;
    margin-top: 30%;
    padding-left: 50px;
}
.carousel-inner>.item .carousel-caption {
    top: 5px;
    -webkit-transform: none;
    transform: none
}
.carousel-inner {
    position: relative
}
.carousel-inner img {
    margin-left: 15%;
    margin-top: 10px;
    margin-bottom: 10px;
    max-height: 90%;
    box-shadow: 1px 1px 3px #000
}
.carousel-caption h3 {
    font-size: 1.5em
}
.carousel-caption {
    position: absolute;
    margin-left: 200px;
    z-index: 10;
    height: 30rem;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none
}
.car-img {
    max-height: 30rem
}
.hidden-xs {
    display: inline!important
}
@media screen and (max-width: 991px) {
    h1.ft_title {
        font-size: 1.5em;
        margin-top: 2%;
        margin-bottom: 2%
    }
    .container-wide-slider {
        background: #085476;
        padding-bottom: 30px
    }
    h2.ft {
        font-size: 20px
    }
    .carousel-caption h3 {
        font-size: 1.25em
    }
    .row-cartbtn {
        position: absolute;
        bottom: auto;
        width: 75%
    }
}
@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none!important
    }
    .carousel-caption {
        position: absolute;
        top: 0;
        margin-left: 3rem;
        z-index: 10;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        text-shadow: none
    }
    .carousel-caption h3 {
        font-size: 1em
    }
    .container-wide-slider {
        background: #085476;
        padding-bottom: 30px
    }
    .price {
        padding-left: 16px;
        min-width: 38%;
        float: right
    }
}
@media screen and (max-width: 685px) {
    .price {
        padding-left: 16px;
        min-width: 100%;
        float: none
    }
}
@media screen and (max-width: 480px) {
    #carousel1,
    .container-wide-slider {
        display: none
    }
    .jumbotron h1 {
        font-size: 3em
    }
    .jumbotron h3 {
        font-size: 1em
    }
    #inputsearch {
        width: 70%
    }
    h2.ft {
        font-size: 18px
    }
    .author-search-links a.btn {
        font-size: 10px
    }
    .row-cartbtn {
        position: absolute;
        bottom: 50px;
        width: 75%;
        background: 0 0
    }
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%
}
.embed-responsive-4by3 {
    padding-bottom: 75%
}
#video {
    display: none
}
#video-btn {
    background-color: #000;
    right: 1rem;
    text-align: right;
    display: hidden
}
.closer {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    cursor: hand
}
.closer:hover::after,
.closer:hover::before {
    background: #fff
}
.closer::after,
.closer::before {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: grey
}
.closer::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}
.closer::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.reports-header {
    padding: 10px;
    background: #efefef;
    color: #000;
    font-size: 1em;
    text-align: left;
    letter-spacing: .12rem;
    margin-top: 20px
}
.smaller-head {
    font-size: 2.5em!important;
    text-transform: uppercase;
}